[Rainmeter]

Author=viken
Update=700


[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata



;===========================================
;  DualCPU Display
;===========================================

[MeasureCPU1]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject="Processor"
PerfMonInstance=1
PerfMonCounter="% Processor Time"
PerfMonDifference=1
InvertMeasure=1


[l.str1]
Meter=STRING
X=0
Y=37
StringStyle=Bold
StringAlign=LEFT
FontColor=33,164,255
FontSize=12
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="ядро  1"



[CPU1Usage]
MeasureName=MeasureCPU1
Meter=STRING
X=0
Y=20
FontColor=33,164,255
StringStyle=NORMAL
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
Text="%1%"
AntiAlias=1
Percentual=1
AutoScale=1
Hidden=0
